/*   
Theme Name: 3rd Ring Out
Theme URI: http://secondvariety.org/3rdringout 
Description: Theme built for 3rd Ring Out
Author: Jamie Archer
Author URI: http://secondvariety.org/
Template: thematic
Version: 1.0
Tags: Second Variety
.

.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/*******/
/******** BODY AND WRAPPER STRUCTURE ****/
/*******/



#wrapper
{
	background-image:url(images/grey-back.png);
	background-position:top center;
	background-repeat:repeat-x;
	min-height:800px;
}

/*******/
/******** FONTS AND TITLE STYLING ****/
/*******/

a:active, a:hover {
color:#004B91;
}

a:link {
color:#FF4B33;
}


body, input, textarea 
{
	color:#000000;
	font:12px/18px "Helvetica Neue","sawasadee",Arial,sans-serif;
	font-weight:300;
	letter-spacing:0.01em;
}

body 
{
	line-height:1.5;
	background-color:#e5e5e5;
}

table tr
{
	border: none;
}

table th, table td
{
	padding: 0;
	margin: 0;
}

.page-title, .entry-title 
{
	font-family:Arial,sans-serif;
	font-size:26px;
	font-weight:bold;
	line-height:26px;
	padding:15px 0 15px 20px;
	background-image:url('images/cut_bullet_dark.png');
	background-repeat:no-repeat;
	background-position:left;
}

.single .entry-title 
{
	background-image:url('images/cut_bullet_midgrey.png');
}

.category .entry-title 
{
	font-family:Arial,sans-serif;
	font-size:26px;
	font-weight:bold;
	line-height:26px;
	padding:15px 0 15px 20px;
	margin: 0 0 0 0px;
	background-image:url('images/cut_bullet_light.png');
	background-repeat:no-repeat;
	background-position:left;
}

.page-title span 
{
	font-style:normal;
}

.page-template-page-default-php .entry-title{
	color:#fff;
	padding:;
	}


#comments h3 
{
	font-family:"Helvetica Neue","sawasadee",Arial,sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:22px;
	padding:0 0 18px;
}

.entry-content h1,
.entry-content h2 
{
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.entry-content h3 
{
	font-family:"Garamond", georgia, Times, serif;
    font-size:19px;
    font-style:normal;
    padding:5px 0 10px 0;
}
.entry-content h4 
{
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}

.entry-content h5 
{
	font-family:"Garamond", georgia, Times, serif;
	font-style:italic;
    font-size:12px;
    font-weight:bold;
    letter-spacing:0.05em;
    padding:5px 0 14px 0;
}

.vision-content h2
{
	font-size:24px;
    font-weight:bold;
    padding:28px 0 14px 0;
    color:#fff;
}

.vision-content 
{
	 color:#fff;
	 padding:0 30px;
	 background-image:url(images/trans-dark.png);
	 font-size:1.2em;
	 width: 600px;
}

.side-filler 
{
	width:330px;
	height:300px;
	display:block;
}

.page-template-page-visions-php .featured-container
{
	padding-top:60px;
	height:280px;
}


/*******/
/******** HEADER STYLES ****/
/*******/

#header 
{
	z-index:2;
}

#header 
{
	position:static;
	padding-top:10px;
}

#access .menu
{
	width: 880px;
}

/*** BRANDING DIV ***/

#branding 
{
	padding:5px 0 0px 0;
	background-image:url(images/header.jpg);
	background-position:center;
	background-repeat:no-repeat;
	min-height:96px;
}

#branding 
{
	margin:0 auto;
	width:980px;
	position:relative;
}

#blog-title 
{
	font-family:Arial,sans-serif;
	font-size:34px;
	font-weight:bold;
	line-height:40px;
	position:absolute;
	left:-2000000px;
}

#ring-logo 
{
	background-image:url(images/logo1.png);
	background-position:center;
	background-repeat:no-repeat;
	display:block;
	height:67px;
	width:218px;
	position:absolute;
	top:25px;
	left:25px;
}

.third-logo-link
{
	display:block;
	height:67px;
	width:218px;
}

/**** ACCESS DIV ***/

#enter 
{
	float:right;
	margin:30px 0;
	padding:5px 15px 0 0;
	background-image:url('images/tri-reversed-dark.png');
	background-repeat:no-repeat;
	background-position: right;
}
#enter a
{
	display:block;
	background-image:url('images/enter.png');
	background-position:top center;
	background-repeat:no-repeat;
	height:27px;
	width:130px;
}
#enter a:hover{background-position: center -28px;
	
}

#access  
{
	border-bottom:0px solid #CCCCCC; 
	font-size:13px;
	height:32px;
	overflow:visible;
	z-index:100;
	font-weight:300;
	letter-spacing:0.1em;
	padding:0 10px;
}


/**** MAIN MENU ****/

#access .sf-menu 
{
	border-right:0px solid #CCCCCC;
	float:right;
} 

.sf-menu ul 
{
	border-bottom:1px solid #CCCCCC;
	border-right:0px solid #CCCCCC;
}

.sf-menu ul 
{
	position:absolute;
	top:-999em;
	width:10em;
}

.sf-menu li li 
{
	background:none repeat scroll 0 0;
	background-color: #666666;
}

.sf-menu ul a 
{
	background:none repeat scroll 0 0 #666666;
	border-bottom:medium none;
}

.sf-menu li 
{
	background:none repeat scroll 0 0;
}

.sf-menu a, .sf-menu a:visited 
{
		color:#FFFFFF;
		text-transform:uppercase;
}

.sf-menu a 
{
	border-bottom:0px solid #CCCCCC;
	border-left:0px solid #CCCCCC;
	border-top:0px solid #CCCCCC;
	padding:9px 13px;
	text-decoration:none;
}

.sf-menu a 
{
	display:block;
	position:relative;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active 
{
    background:     #ffcc00;
	outline:		0;
	color:#999999;
	font-weight:300;
    
}

/****** SEARCH BOX ******/

#access-search 
{
	float:right;
	margin:20px 20px 0 0;
	background-image:url(images/search_box.png);
	border:none;
	width:300px;
	height:19px;
	color:#999999;
	padding:2px;
}
#access-search input#s 
{
	border:none;
	width:250px;
	height:19px;
	padding:2px;
	background:transparent;
	color:#999999;
}
#access-search input#searchsubmit 
{
	width:40px;
	height:20px;
	border:none;
	background:transparent;
	background-image:url('images/search-sprite.png');	
	background-repeat: no-repeat;
	background-position: center top;
}
#access-search input#searchsubmit:hover
{
	cursor:pointer;
	background-position: center -18px;	
}

/**General No-Results Search Form***/



#noresults-searchform
{
	margin:20px 20px 0 20px;
	background-image:url(images/search_box.png);
	border:none;
	width:300px;
	height:19px;
	color:#999999;
	padding:2px;
}
	
#noresults-s
{
	border:none;
	width:250px;
	height:19px;
	padding:2px;
	background:transparent;
	color:#999999;
}


#noresults-searchsubmit
{
	width:40px;
	height:20px;
	border:none;
	background:transparent;
	background-image:url('images/search-sprite.png');	
	background-repeat: no-repeat;
	background-position: center top;
}
	
#noresults-searchsubmit:hover
{
	cursor:pointer;
	background-position: center -18px;	
}

/*******/
/******** END HEADER STYLES ****/
/*******/

/*******/
/******** BELOW-HEADER STYLES ****/
/*******/

/****** FEATURED BLOG POSTS ******/

#featured-blogposts
{
	color:#ffffff;
}

.featured-container
{
	background-image:url('images/blog-top-feature.jpg');
	background-repeat:no-repeat;
	margin:0 auto; 
	width:980px;
	max-height:337px;
	height:337px;
	display:block;
}

/****** ABOVE SINGLE BLOG POSTS ********/

#single-title
{
	color:#ffffff;
}

.title-container
{
	background-image:url('images/blog-top.jpg');
	background-repeat:no-repeat;
	margin:0 auto; 
	width:980px;
	max-height:65px;
	height:70px;
	display:block;
	padding-top:5px;
}




/****** SCENARIO CONTENT SLIDER *****/

.over-scenario
{
	width:980px;
	height:500px;
	text-align:center;
	position:center;
	margin:0 auto 0 auto;
	position:relative;
	z-index:10000;
}
	
.over-scenario .close 
{
	background-image:url(images/close.png);
	position:absolute;
	right:35px;
	top:-20px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:10500;
}
	
#scen{}

.scenario-container
{
	width:876px;
	height:550px;
	overflow:hidden;
	padding:0px 42px 0px 42px;
	margin:0 10px;
	display:block;
}	

#slider

{
	-moz-box-shadow:0px 11px 42px -8px #000;
	-webkit-box-shadow: 0px 11px 42px -8px #000;
}

#slider ul.slider-list,
#slider li.slider-list-element
{
	min-height:500px;
	max-height:500px;
	min-width:876px;
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}
	
#slider ul.slider-list
{
	position:relative;
}
	
#slider li.slider-list-element
{
	background-color:#282828;
	display:block;
}


#slider li.slider-list-element a
{
	display:block;
	margin:0 0 0 0;
	max-height:300px;
	min-width:400px;
}

#prevBtn, #nextBtn
{ 
	display:block !important;
	width:42px;
	height:84px;
	position:absolute;
	left:-30px;
	top:191px;
}

.paged #prevBtn,.paged #nextBtn
{
	top:211px;
}

#nextBtn{ 
	left:938px;
}
	
#prevBtn{ 
	left:0px;
}
	
#prevBtn a, #nextBtn a{  
	display:block;
	width:42px;
	height:84px;
	font-size:50px;
	text-decoration:none;
	color:white;
	background-repeat:no-repeat;
}	

#nextBtn a{ 
	background-image:url(images/right-arrow.png);
	background-position:-0px;
}
	
#prevBtn a
{
	background-image:url(images/left-arrow.png);
	background-position:0px;
}
	
#prevBtn a:hover, #nextBtn a:hover
{
	color:#EB342F;
}


/****** SCENARIO SLIDER CONTENT STYLING ******/

.title-over
{
	font-family: 'VerlagBold', Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size:24px;
	padding:5px 0px;
	line-height:1em;
	color:white;
	float:left;
	clear:right;
}

.scenario-content
{
	float:left;
}

.title-over a:link
{
	color:white;
	text-decoration:none;
}

.title-over a:hover
{
	color:white;
	text-decoration:none;
}

.title-over a:visited
{
	color:white !important;
	text-decoration:none;
}

.scenario-text
{
	width: 400px;
	float: right;
	text-align: left;
	color: #ffffff;
	line-height: 16px;
	padding: 20px 20px 20px 0px;
}

.media-tabs ul,
.media-tabs ul li
{
	display: inline;
	cursor: pointer;
	margin-bottom: 20px;
}

.media-tabs
{
	float: left;
	width:410px;
	padding:20px;
	text-align:left;
	color:#fff;
}

.media-tabs .video-icon
{
	background:url(images/video.png);
	width: 32px;
	height: 32px;
	margin-right: 20px;
}

.media-tabs .pictures-icon
{
	background:url(images/camera.png);
	width: 32px;
	height: 32px;
	margin-right: 20px;
}

.media-tabs .links-icon
{
	background:url(images/link-icon-blue.png);
	width: 32px;
	height: 32px;
	margin-right: 20px;
}

/*
 * Gallery
*/

.gallery .gallery-image
{
	margin-bottom: 10px;
}

.gallery .gallery-item
{
	margin:0px 10px 10px 0px;
	cursor:pointer;
	width: 60px;
	height: 60px;
	float: left;
}

.gallery .gallery-icon
{
	width: 60px;
	height: 60px;
}

.gallery .gallery-item img
{
	width: 60px;
	height: 60px;
}

/*** People Meta Delete ***/

.category-people .entry-meta, .category-people .entry-utility {display: none;}

/*
 * Celsius Meta
*/



.celsius
{
	float:left;
	color:red;
	font-size:30px;
	font-weight:bold;
	height:50px;
	padding:5px;
	position:relative;
	top:18px;

}

.degree
{
	font-weight:200;
}

.plus
{
	font-size:35px;
	position:relative;
	font-weight:200;
	top:-17px;
	left:3px;
}

/*******/
/******** ABOVE-MAIN SECTION STYLES *****/
/*******/

/****** SCENARIO SLIDER CONTENT STYLING ******/

#temp-line-scenario
{
	background-image:url('images/temperature.png');
	background-repeat:no-repeat;
	max-height:460px;
	height:460px;
	width:2000px;
	display:block;
	background-position:center;
	position:relative;
	left: 0;
}

#temp-line-scenario .degree-marker
{
	position:absolute;
	top:257px;
	font-size: 15px;
	color:red;
	font-weight:bold;
	padding:0 3px;
	background-color:yellow;
}

#temp-line-scenario .scenario-blip
{
	background: url(images/blip.png) no-repeat;
	background-position: center center;
	width: 32px;
	height: 22px;
	cursor: pointer;
}

#temp-line-scenario .scenario-caption
{
	text-align: center;
}

#temp-line-scenario .scenario-caption div
{
	display: inline;
	background-color:#3a3b3b;
	padding: 5px;
	margin: 11px auto;
	margin: 0 auto;
	cursor:pointer;
	text-align: center;
}

#temp-line-scenario .scenario-caption div:hover
{
	background-color:#ff0000;
}

.help
{
	margin: 3px auto;
	width:600px;
	padding:5px 10px;
	color:#fff;
	background-color:#666666;
	border:1px dotted white;
}

.mark
{
float:left;
font-size:25px;
font-weight:bold;
width:25px;
}

.instruction
{
width:575px;
float:right;
}

/******* PAGE BACKGROUNDs *******/
.page-template-page-euro-php #container,
.page-template-booking-php #container,
.page-template-page-euro-people-php #container,
.page-template-page-question-php #container
{
	width:980px;
	max-height:515px;
	height:515px;
	display:block;
	background-image:url(images/footer-grad.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

 #euro-content 
{
	background-image:url('images/europe-map-bright.jpg');
	background-repeat:no-repeat;
	display:block;
	width:980px;
	max-height:460px;
	height:460px;
	color:#ffffff;
}

#response-content
{
	background-image:url('images/trans-dark.png');
	background-repeat:repeat;
	display:block;
	width:980px;
	max-height:460px;
	height:460px;
	color:#ffffff;
}

#europe-custom
{
	background-image:url('images/europe-map.jpg');
	background-repeat:no-repeat;
	display:block;
	max-height:460px;
	height:460px;
	color:#ffffff;
	overflow:hidden;
}

#world-custom
{
	background-image:url('images/worldback.jpg');
	background-repeat:no-repeat;
	display:block;
	min-height:460px;
	width: 980px;
	max-height:460px;
	height:390px;
	padding-top:30px;
	color:#ffffff;
	position:relative;
}


/*
 * photos page
 */

.page-template-page-euro-photos-php #content
{
	width:940px;
	margin:0 auto;
	background-image:url('images/trans-dark.png');
	/*background-color:#383B3A;*/
}

.page-template-page-euro-photos-php #content .gallery .thumbnails,
.page-template-page-euro-photos-php #content .gallery .gallery-image
{
	width: 45%;
	float: left;
}

/*******/
/******** QUESTION PAGE STYLES *****/
/*******/
.page-template-page-question-php #euro-content
{
	background-image:url('images/europe-map-bright.jpg');
}

.page-template-page-question-php #content
{
	width:980px;
	margin:0 auto 0 auto;
	
}
	
.page-template-page-question-php .hentry
{
	margin:125px 0;
}

.page-template-page-question-php .entry-content
{
	margin:0;
	background-image:url('images/trans-dark.png');
}
	
.page-template-page-question-php .entry-content p
{
	color:#ffcc00; 
	font-size:1.6em;
}
.page-template-page-question-php .entry-content img
{
	border:none;
}
	
/*******/
/******** TEMPORARY RESPONSE PAGE STYLES *****/
/*******/

.slug-response-soon .hentry
{
	margin:75px 0;
}

.slug-response-soon .entry-content 
{
	padding:20px;
}

/*******/
/******** ABOUT PAGE STYLES *****/
/*******/

.page-template-page-euro-php #content
{
	width:940px;
	margin:0 auto;
	/*background-image:url('images/trans-dark.png');*/
	background-color:#383B3A;
}

.page-template-page-euro-php #content .hentry .entry-content p
{
	width:920px;
}

/*******/
/******** BOOKING PAGE STYLES *****/
/*******/

.page-template-booking-php #content
{
	margin:0 auto;
	padding:0px;
	float:left;
	width:940px;
}

#booking-content
{
	margin:0 20px;
	height:460px;
}

#booking-content .info-box
{
	float:left;
	margin:0 20px 0 0;
	width: 280px;
	max-width: 280px;
}

#booking-content .location-form
{
	width:300px;
	max-width: 300px;
	height:250px;
}

#booking-content .info-content
{
	padding:10px;
	background-color:#383b3a;
	min-height:280px; 
	max-width:300px;
	font-size: 16px;
}

#booking-content .location-map .info-content,
#booking-content .location-map
{
	padding: 0;
	width:300px;
	max-width: 300px;
}

#booking-content .info-box h2.title
{
	color:#ffcc00; 
	font-size:20px;
}

#booking-content .info-box h3 
{
	font-size: 14px;
	color:#999999;
}

#booking-content .info-box p
{
	margin-bottom: 12px;
}

.select-box
{
	display: block;
	background: url(images/select-gray-bg.png) center;
	border: none;
	cursor: pointer;
	color: #ffffff;
	height: 32px;
	font-size: 14px;
	padding-left: 5px;
	margin-top: 15px;
	width: 295px !important;
}

.page-template-booking-php .select-box
{
	margin-top: 0px;
}

.select-container
{
	background-color: #383b3a;
	width: 300px !important;
	position: absolute;
}

.select-container ul
{
	margin-left: 0;
	padding-left: 0px;
	background: #222222;
}

.select-container ul li
{
	list-style-type: none;
	font-size: 1.2em;
	cursor: pointer;
	padding: 4px 10px 4px 15px;
}

.select-container ul li:hover
{
	color:#ffcc00; 
	background-color:#ff0000;
}


.location-map small a
{
	font-size:12px;
	color: #ffffff !important;
}

#booking-content .bookings
{
	clear:both;
	margin-top: 20px;
	max-width: 700px;
	width: auto;
	font-size: 16px;
}

#booking-content .bookings h2
{
	display: inline-block;
}

#booking-content .bookings .tel
{
	margin-left: 20px;
}
	

/**
 * Results page
 */

.results-menu
{
	width: 300px;
	padding: 20px;
	float: left;
}

.results-menu input[type=submit]
{
	background-color: #00ff00;
	font-size: 16px;
	border: none;
	margin-top: 30px;
	button: hover;
}

.results-menu select
{
	display: block;
	margin: 10px 0px;
	width: 250px;
}

#results-charts
{
	float: left;
	padding: 20px;
	width:600px;
}

.small-chart
{
	cursor: pointer;
	width: 100px;
	height: 100px;
	float: left;
	opacity:.5;
}

.big-chart
{
	width: 750px;
	height: 280px;
	float: left;
}

.grey-submit
{
	background-color:#00C60E;
	border:1px solid white;
	margin-top:14px;
	text-transform:Capitalize;
	padding:3px;
}

.grey-submit:hover
{
	background-color:#FFCC00;
	border:1px solid#FFCC00;
}

#chart-summary
{
	display: none;
	position:absolute;
	left:100px;
	top:340px;
	z-index: 40000;
	padding: 10px;
	background-color: #000000;
	width: 600px;
}

/***
 *
 * Scrollable elements
 *
 */

.scrollable 
{
	position:absolute;
	top: 0;
	left: 52px;
	overflow:hidden;
	width: 876px;
	height:480px;
}

.scrollable .items 
{
	width: 20000em;
	position: absolute;
}

.scrollable .items .item
{
	float:left;
	width: 876px;
	height: 480px;
	background-color: #282828;
}

a.browse.left, a.browse.right
{
	top:191px;
	position:absolute;
	width:42px;
	height:84px;
	cursor: pointer;
}

a.browse.left
{
	background-image: url(images/left-arrow.png);
	background-position: 0px;
	left: 0px;
}

a.browse.right
{
	background-image: url(images/right-arrow.png);
	background-position: 0px;
	left: 938px;
}

/***
 *
 * Overlay
 *
 */

#overlay
{
	display:none;
	z-index:90000;
	width:896px;	
	min-height:480px;
	padding: 0 42px;
}

#overlay .close 
{
	background-image:url(images/close.png);
	position:absolute;
	right:35px;
	top:-20px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:10500;
}

/***
 *
 * Charts and Styling in the Overlay
 *
 */

.results-item
{
}
span.index
	{
	float:left;
	font-size:42px;
	color:#666;
	font-weight:bold;
	padding:5px;
	margin:0 5px 0 10px;
	}
	
span.question-title
{
	float:left;
	font-size:22px;
	clear:right;
	padding:5px;
	margin:15px 0;
	width:650px;
	line-height:1em;
}

.chart-top
{
	width:876px;
	height:360px;
	min-height:360px;
	
}

.chart-bottom
{
	clear:both;
	width:876px;
	height:120px;
	min-height:120px;
}


.performance-info{
	display:inline-block;
	float:left;
	font-size:16px;
	margin: 80px 20px
	}
.comparison-charts
{
	display:inline-block;
	float:right;
	margin: 0 20px
}

/*******/
/******** PEOPLE PAGE STYLES *****/
/*******/

.tooltip { 
    display:none; 
    background:url(images/black_big_narrow.png); 
    background-repeat:no-repeat;
    height:160px; 
    padding:15px 30px 25px 30px; 
    width:310px; 
    font-size:11px; 
    color:#fff; 
    z-index:500;
} 
 
/* a .label element inside tooltip */ 
.tooltip .label { 
    color:yellow; 
    width:35px; 
} 
 
.tooltip a { 
    color:#ad4; 
    font-size:11px; 
    font-weight:bold; 
}

.people-thumbnail 
{
	height:110px; 
	width:110px;
}
.page-template-page-euro-people-php #content
{
	width:880px;
	margin:0 auto 0 auto;
	overflow:hidden;
}
.page-template-page-euro-people-php .hentry
{
	width:110px;
	padding:0;
	float:left;
}
.page-template-page-euro-people-php .entry-content 
{
	position:relative;
	width:110px;
	height:110px;
	margin:0;
	padding:0px 0 0;
}

.page-template-page-euro-people-php .entry-content img
{
	border:0px dotted #CCCCCC;
	margin:0;
	padding:5px;
}
	

/*******/
/******** DATA STREAM STYLES *****/
/*******/

.gridlines
{
	background-image:url('images/grid.png');
	background-repeat:no-repeat;
	display:block;
	position:absolute;
	height:303px;
	width:980px;
	top:70px;
	z-index:10000;
}

#data-stream
{
	border-bottom:0px dotted #ffffff;
	border-top:0px dotted #ffffff;
	height:320px;
	display:block;
}
	
/* Scroller styles */

.tickercontainer { /* the outer div with the black border */
border: 0px solid #000;
background: transparent; 
width: 980px; 
height: auto; 
margin: 5px 0; 
padding: 0
overflow: hidden; 
z-index:1;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 5px;
top: 8px;
overflow: hidden;
background-image:url('images/trans80.png');
}
ul.newsticker { /* that's your list */
position: relative;
list-style-type: none;
margin: 0;
padding: 0;
z-index:1;

}
ul.newsticker li 
{
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0 20px 0 0;
padding: 0;
background: transparent;
}
ul.newsticker a 
{
white-space: nowrap;
padding: 0;
color: #ffffff;
font: bold 10px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span 
{
margin: 0 10px 0 0;
color: #ffcc00;
font-size:1.6em;
display:inline-block;
} 

/*** Ticker Font Sizes and Colours  
WARNING CHANGING THE FONT SIZES CAUSES A DOUBLE LINE SPLIT ON SOME TICKERS UNTIL YOU FIDDLE WITH IT AGAIN
***/


/*Top 3
#ticker01{font-size:.8em;}
#ticker02{font-size:1.25em;}
#ticker03{font-size:1.3em;}
/*Middle 1*/
#ticker04{font-size:1.7em;}*/
/*Bottom 3
#ticker05{font-size:1.3em;}
#ticker06{font-size:1.1em;}
#ticker07{font-size:.em;}*/

/******* DATASTREAM CONTAINER CUSTOM ******/
.page-template-data-stream-php #container  
{
	display:block;
	height:460;
	width:980px;
	max-height:460px;
	background-image:url(images/footer-grad.jpg);
	background-repeat:no-repeat;
}
/*******/
/******** Twitter Tools *****/
/*******/

#twitter-tools #aktt_char_count
{
	margin: 0 0 0 30px;
}

#twitter-tools #aktt_tweet_text
{
	margin: 0 0 0 30px;
	width:200px;
}

#twitter-tools ul
{
	width:200px;
}

#twitter-tools ul li
{
	margin:4px 0;
	padding-bottom:3px;
	border-bottom:1px dotted #666;
}
/*******/
/******** MAIN SECTION STYLES *****/
/*******/

/******* BLOG FEATURE POSTS *******/

.featured-three 
{
	padding-left:15px;
}

.featured-three ul
{
	list-style:none;
	display:block;
	height:200px;
	max-height:200px;
	margin:0 auto;
}

.featured-three ul li
{
	display:inline-block;
	float:left;
	width:310px;
	margin:0 5px;
	background-image:url('images/trans80.png');
}

.featured-post-title
{
	width:290px;
	padding:5px;
	font-size:1.4em;
	font-weight:normal;
}

.featured-post-title a
{
	color:#ffffff;
	text-decoration:none;
}
	
.featured-post-title a:hover
{
	color:#ffcc00;
	
}

.featured-post-image
{
	display:block;
	margin-right:5px;
	float:left;
}

.above-blog-excerpt 
{
	display:block;
	line-height:1.3;
	font-size:1em;
	min-width:190px;
	max-width:300px;
	float:right;
		
}
	

/******* MAIN  *****/

#main  
{
	clear:both;
	padding:0px 0 0px;
}

#main 
{
	margin:0 auto;
	overflow:hidden;
	position:relative;
	width:980px;
	background-color:#ffffff;
}
	
.category #main, .single #main 
{
	background-color:#ffffff;
	color:#333333;
}

.page-template-results-php #main, .page-template-scenario-slide-php #main
{
	width:980px;
	max-height:515px;
	height:515px;
	display:block;
	background-image:url(images/footer-grad.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	overflow: visible;
}

#container 
{
float:left;
width:660px;
}

.page-template-page-visions-php #container {}

#content 
{
	margin:0 0 0 10px;
	overflow:hidden;
	width:640px;
}

.not-singular #content, .single #content
{
	margin:0 0 0 0px;
}

	
/******* POST CONTENT AND POST META *******/

.post-thumbnail 
{
	float:left;
	margin:5px;	
}
	
.post-thumbnail img
{
	padding:5px; 
	border: 1px dotted #cccccc;
}

.post-thumbnail img:hover
{
	border: 1px dotted #ffcc00;
}

.entry-content img 
{
	margin:0 5px 18px;
	padding:5px; 
}	

.hentry 
{
padding:0 0 10px;
}

.not-singular #content .entry-content{font-size:0.9em;}


.entry-content, .entry-meta, .entry-utility{margin:5px 0 0 20px}

.page-template-page-euro-php .entry-content{padding:5px 0 0 0;}

.entry-meta
{
	border-top:1px dotted #000!important;
	padding:3px 0 0 0;
	font-style:normal;
}

	
.entry-utility
{
	font-style:normal;
	padding:22px 0 0px;
}

.clear{clear:both;}

span.read-more
{
	padding:0 3px;
}

span.read-more:hover
{
	background-color:#ffcc00;
}

span.read-more a
{
	color:#ff4b33;
	font-size:0.9em;
	text-decoration:none;
}
span.meta-nav
{
	font-size:1em;
}

.navigation 
{
	color:#666666;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin:15px 0 15px 20px;
	overflow:hidden;
	border-top:1px dotted #000000;
	padding:10px 0;
}
	
#nav-above, #nav-below 
{
max-width:620px;
}

table {
border-color:#CCCCCC;
border-style:solid;
border-width:1px 1px 0;
font-size:13px;
line-height:18px;
margin:0 0 0px;
text-align:left;
}

/*******/
/******** END MAIN SECTION STYLES *****/
/*******/

.aside h3 
{
font-size:16px;
font-style:normal;
line-height:22px;
padding:5px;
color:#ffffff;
background-color:#999999;
}

.widgetcontainer
{
	background-color:#dfdfdf;
}

.aside ul ul 
{
list-style:none outside none;
}

.main-aside ul ul 
{
padding:5px;
}

.aside a 
{
color:#333333;
}

.aside form, .aside table 
{
padding:5px 10px;
margin-bottom:22px;
}

#primary 
{
border:0px solid #CCCCCC;
margin-bottom:22px;
padding:18px 0 0;
}

/*******/
/******** COMMENT SECTION STYLES *****/
/*******/

#comments, #comments input, #comments textarea 
{
	font-size:13px;
	line-height:18px;
}

#comments 
{
	padding:0px 0 0 20px;
}

span.comments-link a
{
	font-weight:bold;
	display:inline-block;
	width: ;
	height: 20px;
	padding: 0 0 0 18px;
	background-image:url('images/comment_icon.png');
	background-position:left 2px;
	background-repeat:no-repeat;
	font-style:normal;
}

span.comments-link a:hover
{
	background-position:left -15px;
}

#comments-list ol 
{
border:0px;
margin:0 0 18px;
}

#comments-list li 
{
border-top:1px dotted #CCCCCC;
padding:18px 1.5em 0;
position:relative;
}

#comments-list ul li 
{
border:none;
border-top:1px dotted #CCCCCC;
margin:0 0 18px;
}

#comments-list li.bypostauthor 
{
background:none repeat scroll 0 0 #FFFFff;
}

.comment-reply-link 
{
	font-size:11px;
	padding:0 0 18px;
	text-align:left;
	
}

.comment-reply-link a 
{
	color:#666666;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	background-image:url('images/add-comment.png');
	background-position:left 0px;
	background-repeat:no-repeat;
	padding:0 0 0 20px;
	height:16px;
	display:block;
}

.comment-reply-link a:hover
{
	background-position:left -16px;
}

.comment-meta-fields
{
	width:30%;
	float:left;
	clear:left;	
	font-weight:bold;
}

.comment-main-content
{
	width:60%;
	float:right;
	font-weight:bold;
}
	
.comment-meta-fields input, .comment-main-content textarea
{
	background:#e3e3e3;
	border:1px solid #cccccc;
}

#form-section-author, #form-section-email, #form-section-url
{
	
}
	
#form-section-comment
{
	
}

.form-submit
{
	float:right;
	clear:both;
}

/*******/
/******** FOOTER SECTION STYLES *****/
/*******/

#footer  
{
width:980px;
border-top:1px solid #CCCCCC;
margin:0px auto;
background-color:#999999;
}

#footer 
{
clear:both;
}

#siteinfo  
{
color:#ffffff;
font-size:11px;
line-height:18px;
padding:5px 5px 5px;
}

#siteinfo 
{
clear:both;
margin:0 auto;
width:980px;
}

#siteinfo a 
{
color:#ffffff;
}

/*
 * transparent dark background
 */
.trans-dark
{
	background-image:url(images/trans-dark.png);
}


/*
 * Login page
 */

.page-template-login-php #main
{
	overflow: visible;
}

.login-container
{
	padding-top: 110px;
}

.login-container .questions
{
	float: left;
	margin-left: 150px;
	width: 300px;
	padding: 20px;
}

.login-container .questions p
{
	margin-top: 17px;
	margin-bottom: 2px;
	height: 32px;
	font-size: 18px;
	color: #ffff00;
}

.login-form
{
	margin: 0 auto;
	text-align: center;
	padding: 40px 0;
}

.login-form p
{
	color: #ffff00;
	font-size: 16px;
}

.login-form input[type=text]
{
	font-size: 22px;
	background: #000000;
	border: 1px solid #ffff00;
	color: #ffff00;
}

.login-form .forgot a,
.login-form .forgot a:visited
{
	color: #ff0000;
	font-size: 18px;
	text-decoration: none;
}

.login-form input[type=submit]
{
	margin-left: 10px;
	background-color: #00ff00;
	border: none;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	margin-top: 20px;
	height: 40px;
	font-size: 16px;
	button: hover;
}
